.mfCalcFundCompWrap {
    background-color: #303d4b;
    padding: 20px;
    border-radius: 4px;
}
.mfCalcTopFund__head {
    font-size: 24px;
    line-height: 29px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 20px;
}
.topFundRoundTabsWrap {
    display: flex;
    overflow-x: auto;
    margin-right: -20px;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.topFundRoundTabsWrap::-webkit-scrollbar {
    display: none;
}
.topfund__roundTab {
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    display: inline-block;
    padding: 7px 20px;
    border: 1px solid #0bbc8a;
    border-radius: 40px;
    cursor: pointer;
    margin-right: 10px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.active-fund-tab {
    background-color: #0bbc8a;
    font-weight: 600;
}
.topFundRoundTabsWrap {
    margin-bottom: 20px;
}
.fundContentWrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.fundcontent__head {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    color: #fff;
    padding-bottom: 12px;
}
.fundcontent__para {
    font-size: 16px;
    line-height: 25px;
    color: #e0e0e0;
}
.fund__img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.fundImgPr {
    width: 292px;
    height: 344px;
    margin-top: 30px;
}
.fundcontent__textPr {
    padding-bottom: 30px;
}
.fundCardChartWrap {
    background-color: #182132;
    border-radius: 4px;
    padding: 12px 15px 15px;
}
.returnTab__txt {
    font-size: 12px;
    line-height: 15px;
    color: #fff;
    font-weight: 700;
    padding-right: 8px;
}
.returnsTab {
    background-color: #0bbc8a;
    border-radius: 40px;
    text-align: center;
    display: flex;
    padding: 8px 15px;
    align-items: center;
}
.returntabWrap {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 15px;
}
.retuntabArrowWrap {
    display: flex;
    flex-direction: column;
}
.returns-arrow-up {
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    height: 0;
    width: 0;
    cursor: pointer;
}
.returns-arrow-down {
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    height: 0;
    width: 0;
    cursor: pointer;
}
.explore__link {
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.45px;
    color: #0bbc8a;
    font-weight: 600;
    padding-right: 10px;
}
.exploreArrow__img {
    width: 12px;
    height: 11px;
    object-fit: contain;
}
.exploreFundlnkwrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 5px;
}
.exloreArrow {
    padding-top: 4px;
}
.fundchartCardbrdr {
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 4px;
    padding: 25px;
    margin-bottom: 10px;
    background-color: #182132;
}
.fundcard__colWrap {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 20px;
}
.fundcard__companydata {
    display: flex;
    justify-content: space-between;
}
.card__imgPr {
    width: 68px;
    height: 68px;
    object-fit: contain;
}
.card__img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    border-radius: 4px;
}
.companyData__info {
    display: flex;
}
.cardInfo__tab__wrap {
    display: flex;
    flex-direction: column;
    padding-left: 25px;
}
.company__name {
    font-size: 18px;
    line-height: 19px;
    color: #fff;
    font-weight: 700;
}
.fundcard__tabCat {
    display: flex;
    padding-top: 22px;
}
.fundCard__tab {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 17px;
    border: solid 0.5px #fff;
    border-radius: 2px;
    padding: 5px;
    margin-right: 10px;
    text-transform: capitalize;
}
.card__arrow {
    width: 12px;
    height: 11px;
    object-fit: contain;
}
.cardArrowWrap {
    margin-right: 20px;
}
.investment__data {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}
.investment__data__col {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.investment__data__col:first-child {
    align-items: unset;
}
.card__col_lbl {
    font-size: 14px;
    line-height: 17px;
    color: #e0e0e0;
    font-weight: 300;
    padding-bottom: 10px;
}
.card__value__txt {
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    font-weight: 600;
}

.cmpc-cd-ratings .bs-rating {
    display: flex;
    justify-content: flex-start;
}
.bs-rating.rating-1 .star:nth-child(-n+1) .icon {
    color: #ebc000;
}
.bs-rating.rating-1 .star:nth-child(-n+1) .icon:before {
    content: "\e92d"
}
.bs-rating.rating-2 .star:nth-child(-n+2) .icon {
    color: #ebc000;
}
.bs-rating.rating-2 .star:nth-child(-n+2) .icon:before {
    content: "\e92d"
}
.bs-rating.rating-3 .star:nth-child(-n+3) .icon {
    color: #ebc000;
}
.bs-rating.rating-3 .star:nth-child(-n+3) .icon:before {
    content: "\e92d"
}
.bs-rating.rating-4 .star:nth-child(-n+4) .icon {
    color: #ebc000;
}
.bs-rating.rating-4 .star:nth-child(-n+4) .icon:before {
    content: "\e92d"
}
.bs-rating.rating-5 .star:nth-child(-n+5) .icon {
    color: #ebc000;
}
.bs-rating.rating-5 .star:nth-child(-n+5) .icon:before {
    content: "\e92d"
}
span.star {
    padding: 0 2px;
}
.fundcard__btn {
    color: #fff;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
    text-align: center;
    background-color: #0bbc8a;
    padding: 8px 36px;
    border-radius: 2px;
    text-transform: uppercase;
}
.mf-calc-fund-full-col {
    width: 100%;
}
.fund-mob-col-none {
    width: 40%;
}
.topfundDatawrap {
    display: none;
}
.topfundDatawrap.current-tab {
    display: flex;
}

@media screen and (max-width: 1024px){
    .mfCalcTopFund__head {
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 15px;
    }
}

@media screen and (min-width: 601px) and (max-width: 1024px) {
    .mf-calc-fund-mob-col-full {
        width: 100%;
        padding: 0;
    }
}

@media screen and (min-width: 320px) and (max-width: 600px) {
    .fund-full-col {
        width: 100%;
    }
    .fund-mob-col-none {
        display: none;
    }
    .topFund__head {
        font-size: 16px;
        line-height: 19px;
        font-weight: 500;
        margin-bottom: 15px;
    }
    .topfund__roundTab {
        font-size: 12px;
        line-height: 15px;
        margin-right: 15px;
        padding: 8px 15px;
        white-space: nowrap;
    }
    .topFundRoundTabsWrap {
        overflow-x: auto;
        margin-right: -15px;
    }
    .fundCardChartWrap {
        background-color: transparent;
        padding: 0;
        border-radius: 0;
    }
    .fundchartCardbrdr {
        border: 0;
        padding: 0;
    }
    .card__imgPr {
        display: none;
    }
    .cardInfo__tab__wrap {
        padding-left: 0;
    }
    .company__name {
        font-size: 14px;
        line-height: 17px;
        font-weight: 500;
    }
    .fundcard__tabCat {
        padding-top: 10px;
    }
    .fundCard__tab {
        font-size: 10px;
        line-height: 12px;
        padding: 2px 5px;
        text-transform: capitalize;
    }
    .fundcard__colWrap {

        padding: 15px 15px 10px;
    }
    .card__col_lbl {
        font-size: 11px;
        line-height: 13px;
        padding-bottom: 5px;
    }
    .card__value__txt {
        font-size: 11px;
        line-height: 13px;
    }
    .investment__data {

        padding: 10px 0 15px;
    }
    .cardArrowWrap {
        margin-right: 0;
        padding-top: 4px;
    }
    .explore__link {
        font-size: 11px;
        line-height: 13px;
        letter-spacing: 0.33px;
    }
    .exploreArrow__img {
        width: 8px;
        height: 8px;
    }
    .exloreArrow {
        padding-top: 0;
    }
    .card__arrow {
        width: 8px;
        height: 8px;
    }
    .fundcard__btn {
        font-size: 11px;
        line-height: 13px;
        padding: 5px 15px;
        margin-right: 15px;
    }
    .fundcard__btnwrap {
        display: flex;
        justify-content: flex-end;
        width: 100%;
        padding-top: 10px;
        border-top: 1px solid rgba(255, 255, 255, 0.2);
    }
    .investment__data__col:first-child {
        padding-left: 15px;
    }
    .investment__data__col:nth-child(3) {
        padding-right: 15px;
    }
    .investment__data__col {
        padding-bottom: 10px;
    }
    .mfCalcFundCompWrap {
        padding: 15px;
        margin-bottom: 10px;
    }
    .mf-calc-fund-mob-col-full {
        width: 100%;
        padding: 0;
    }
}
